#banner{background:#eff0f9;padding:4% 0;}
#banner h1{text-align: center;font-size: 54px;font-weight: 700;color: #343434;}
#banner p{text-align: center;font-size: 14px;}

#about{padding:5% 0;background:url('../img/about-us.jpg');background-size: 100% 100%;}
.about-images {position: relative;z-index: 1;margin-top: 50px;}
.about-images img{border-radius: 50%;}
.about-images .shape{width: 340px;height: 540px;background-color: #f58b1d26;border-radius: 50%;-webkit-transform: translateX(-50%) rotate(30deg);-ms-transform: translateX(-50%) rotate(30deg);transform: translateX(-50%) rotate(30deg);position: absolute;top: 10px;left: 58%;z-index: -1;}

.section-title{}
.section-title .sub-title {font-size: 16px;font-weight: 500;color: #616161;text-transform: uppercase;margin-bottom: 18px;letter-spacing: 1px;}
.section-title .title {margin-bottom: 3%;color: #fff;}
.section-title p{color: #eaeaea;font-size: 14px;}
/*.section-title .title span {position: relative;z-index: 1;display: inline-block;padding: 0 5px;}*/
/*.section-title .title span::before {position: absolute;content: '';width: 100%;height: 14px;background-color: #f58b1d;bottom: 13px;left: 0;z-index: -1;}*/

#passion{padding:5% 0;}
#passion h3{text-align: center;}

.feature-box {text-align: center;margin-top: 30px;}
.feature-box img{width:30%;}
.feature-box .icon {
    position: relative;
    display: inline-block;
    z-index: 2;
    padding-top: 20px;
}
.feature-box .icon::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #f58b1d26;
    z-index: -1;
    top: 20px;
    left: 71px;
}
.feature-box .content {
    padding-top: 38px;
}
.feature-box .content .title {
    font-size: 24px;
    font-weight: 500;
    color: #1d3557;
    margin-bottom: 0;
}
.feature-box .content p {
    margin-top: 8px;
}


/************* Responsive ******************/
@media (max-width: 480px) {
  #about{background:#1a1720;}
}

@media (max-width: 768px) {
  #about{background:#1a1720;}
}

@media (max-width: 900px) {

}

@media (max-width: 1200px) {

}

/************* End Responsive ******************/